<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Problema 2 JS</title>
        <script defer src="problemasjs-02.js"></script>
    </head>
    <body>
        <h1>Problemas</h1>
        <h2>Ejercicio 1</h2>
        <section id="p1"></section>

        <section id="p2">
            <ul>
                <li id="C1" data-id="US" data-dial-code="1" onclick="mostrarInfo(this)">USA</li>
                <li id="C2" data-id="CA" data-dial-code="1" onclick="mostrarInfo(this)">Canada</li>
                <li id="C3" data-id="FF" data-dial-code="3" onclick="mostrarInfo(this)">France</li>
            </ul>
        </section>
    </body>
</html>
